[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#664706: libreoffice-report-builder: report-builder exception and rollback

tag 664706 + unreproducible
tag 664706 + moreinfo
retitle 664706 RuntimeError from unopkg on upgrade on i386


On Fri, Mar 23, 2012 at 09:50:16AM -0600, Thomas Vaughan wrote:
> i686 architecture does show this problem.

There isn't a i686 architecture ;-)

> Unfortunately the i686 machine is the one that *needs* to
> have report-builder installed. Even more unfortunately, both
> unstable *and* testing show this prioblem. So I've

I created a wheezy/i386 chroot. Installed libreoffice + libreoffice-report-builder.
Works. Changed sources.list to sid, did dist-upgrade. Works.

> uninstalled libreoffice and instead installed the
> openoffice.org packages from stable.

Yay. You should have reported this *before* you did that
so we get meaningful info below. Ah, well.

> -- System Information:
> Debian Release: wheezy/sid
>   APT prefers stable-updates
>   APT policy: (500, 'stable-updates'), (500, 'unstable'), (500, 'testing'), (500, 'stable')
> Architecture: amd64 (x86_64)

You shoudln't ever have that nmix if you prefer stable... Let's mix these.
Yeah. Really helps....

> Kernel: Linux 3.2.0-2-amd64 (SMP w/1 CPU core)
> Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
> Shell: /bin/sh linked to /bin/dash
> Versions of packages libreoffice-report-builder depends on:
> pn  gcj-4.6-jre [java5-runtime]            4.6.3-1
> pn  gcj-jre [java5-runtime]                4:4.6.2-4

What Java did you use?
No Java is installed here from what I can see above. But you had
gcj*-jreinstalled, so I *assume* you used gcj... Maybe I should try
that one...
("Of course" my attempt above used OpenJDK)



Reply to: